Monopd 0.9.3 - Remote Denial of Service Vulnerability

2014-07-01T00:00:00
ID SSV:80978
Type seebug
Reporter Root
Modified 2014-07-01T00:00:00

Description

No description provided by source.

                                        
                                            
                                                source: http://www.securityfocus.com/bid/16981/info

The Monopd game server is prone to a remote denial-of-service vulnerability.

A remote attacker may exploit this issue to deny service for legitimate users.

http://www.exploit-db.com/sploits/27365.zip